@font-face {
  font-family: 'Gibson-SemiBold';
  src: url('../fonts/Gibson-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gibson-SemiBold.woff') format('woff'), url('../fonts/Gibson-SemiBold.ttf')  format('truetype'), url('../fonts/Gibson-SemiBold.svg#Gibson-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GibsonBold';
  src: url('../fonts/GibsonBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GibsonBold.woff') format('woff'), url('../fonts/GibsonBold.ttf')  format('truetype'), url('../fonts/GibsonBold.svg#GibsonBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'gibsonlight';
    src: url('../fonts/gibson-light-webfont.woff2') format('woff2'),
         url('../fonts/gibson-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gibsonregular';
    src: url('../fonts/gibson-regular-webfont.woff2') format('woff2'),
         url('../fonts/gibson-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{font-family: 'gibsonregular'; letter-spacing:1px;}
a{ text-decoration: none; color:#1d1d1d;}
a:hover{ transition:background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s,border-color 0.3s ease-in-out 0s; -moz-transition:background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s,border-color 0.3s ease-in-out 0s; -webkit-transition:background-color 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s,border-color 0.3s ease-in-out 0s;}
.valign{ display: table-cell; vertical-align: middle;}
.fw{ max-width:1180px; margin:0 auto;}
h3{ font-size:18px; color:#2a2a2a; text-transform: uppercase; font-weight: normal;  font-family: 'gibsonregular'; padding-top:16px; position: relative; margin:0 0 40px;}
h3:before{ width:80px; height:2px; background-color:#ffde00; position: absolute; top:0; left:0; content:'';}

.wrapper{ width:100%; padding-top:65px; padding-bottom:65px;  margin:0 auto;}
.header{background:#1d1d1d; margin-bottom:35px; -webkit-box-shadow:0px 5px 16px 0px rgba(0, 0, 2, 0.3);-moz-box-shadow:0px 5px 16px 0px rgba(0, 0, 2, 0.3);box-shadow:0px 5px 16px 0px rgba(0, 0, 2, 0.3); position: relative; z-index: 1;}
.header #lang_sel_footer{padding: 29px 0 0 0; float: right; margin: 0; border: 0; clear: inherit; background: none;}
.header #lang_sel_footer ul li{float: left; display: block; margin:0; margin-left: 5px;}
.header #lang_sel_footer ul li a{display: block; padding: 0; font-family: "Gibson-SemiBold"; font-size: 13px; line-height: 18px; color: #686868; text-transform: uppercase;}
.header #lang_sel_footer ul li a.lang_sel_sel, .header #lang_sel_footer ul li a:hover{color: #ffde00;}

.header-in{ padding-right:35px;}
.logo{ float: left; margin-right:70px;}
.header .nav{ float: left;}
.header .nav > ul{ padding:27px 0 0 0; margin:0; list-style:none;}
.header .nav > ul > li{ display: inline-block; margin-right:45px; font-size:13px; text-transform: uppercase; font-family:'Gibson-SemiBold'; position: relative;}
.header .nav > ul > li:last-child{ margin-right:0;}
.header .nav > ul > li > a{ color:#fff;}
.header .nav > ul > li:hover > a,.header .nav > ul > li.current-menu-item > a{ color:#ffde00;}
.header .nav > ul > li > ul{position: absolute; left: -10px; top: 80%; width: 200px; list-style-type: none; padding: 0; margin: 0; box-shadow:0 0 5px 0 rgba(0, 0, 2, 0.5); -moz-box-shadow:0 0 5px 0 rgba(0, 0, 2, 0.5); -webkit-box-shadow:0 0 5px 0 rgba(0, 0, 2, 0.5); transition: all 0.35s ease-in-out 0s; -moz-transition: all 0.35s ease-in-out 0s; -webkit-transition: all 0.35s ease-in-out 0s; opacity: 0; visibility: hidden; display: block;}
.header .nav > ul > li:hover > ul{top: 100%; opacity: 1; visibility: visible;}
.header .nav > ul > li > ul li{font-size:13px; text-transform: uppercase; font-family:'Gibson-SemiBold'; line-height: 18px; width: 100%; border-top: 1px solid #111; background: #1d1d1d;}
.header .nav > ul > li > ul li:first-child{margin-top: 10px; border: 0;}
.header .nav > ul > li > ul li a{padding: 10px; display: block; color: #fff;}
.header .nav > ul > li > ul li:hover a, .header .nav > ul > li > ul li.current-menu-item a{color:#ffde00;}

.language{ float: right; padding:0; margin:27px 0 0 0; font-size:0;}
.language li{ display: inline-block; font-size:13px; font-family: 'GibsonBold'; color:#686868; margin:0 5px 0 0;}
.language li:last-child{ margin-right:0;}
.language li a{color:#686868;}
.language li a:hover, .language li.selected a{ color:#ffc600;}

.banner{}
.banner-slider{ padding-bottom:50px;}
.banner-pan{float: left;}
.banner-left{ width:38%; padding-top:70px; text-align: right; float: left; display: table;}
.banner-left h2{ font-size:39px; line-height:43px; color:#1d1d1d; font-family:'gibsonlight'; text-transform: uppercase; font-weight: normal; letter-spacing:3px; margin:0 0 20px;}
.banner-left p{ font-size:14px; line-height:20px; color:#999999; font-family:'gibsonlight';}
.inds-trail{width:275px; height:33px; padding:17px 0 0 0; margin:0; background:url('../img/inds-arrow.png') no-repeat 90% center; border:1px solid #2a2a2a; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; font-size:12px; color:#2a2a2a; font-family: 'gibsonregular'; text-transform: uppercase; text-align: center; display: block; float: right;}
.inds-trail:hover{ /*background-color:#ffde00; border-color:#ffde00;*/}
.banner-right{ width:57%; float: right;}
.banner-right img{ max-width:100%;}

.three-box{background:url('../img/box-bg.gif') repeat-x 0 100% #efd000; position: relative; z-index:10;}
.box-pan{ width:33.33%; min-height:140px; float: left; position: relative;}
.box-pan h3{ font-size:25px; font-weight: normal; text-transform: none; line-height:25px; color:#191919; font-family: 'gibsonlight'; padding:0; margin:17px 0 0 25px;}
.box-pan h3:before{ display: none;}
.box-pan h4{ font-size:13px; font-family: 'gibsonregular'; text-transform: uppercase; color:#fff; margin:0 0 0 25px; position: absolute; bottom:12px;}
.box-img-wrap{float: right;}
.box-img-wrap img{ max-width:100%;}

.featured{ background:#f5f5f5; position: relative; max-width: 1324px; margin: -50px auto 0;}
.featured-in{ padding-top:100px; padding-bottom:110px;}
.feat-pan{ width:23.5%; margin-right:2%; margin-bottom:60px; float: left;}
.feat-pan:nth-child(4n+4){ margin-right:0;}
.feat-pan h4{ font-size:16px; font-weight: normal; color:#2a2a2a; text-transform: uppercase; font-family: 'gibsonregular'; margin:0 0 13px;}
.feat-img-wrap img{ max-width:100%;}
.feat-img-wrap{ margin-bottom:4px; position: relative;}
.feat-pan.new .feat-img-wrap:after{ width:60px; height:60px; background: url('../img/new-ribbon.png') no-repeat 0 0; display: block; position: absolute; top:0; right:0; content:'';}
.feat-box-info{ background:url('../img/more-info-arrow.png') no-repeat 90% center #1d1d1d; padding:15px 0 15px 30px;}
.feat-pro-nameprice{ font-size:12px; color:#ffffff; display: block;}
.more-info{ font-size:12px; color:#ffde00; display: block;}
.view-all{ width:245px; height:50px; background:url('../img/more-info-arrow.png') no-repeat 90% center #000000; border-radius:25px; line-height:50px; display: block; margin:0 auto; font-size:12px; color:#ffffff; text-transform: uppercase; text-align: center; position: absolute; bottom:-25px; left:50%; margin-left:-122.5px;}
.view-all:hover{color:#ffde00;}
.backto-home{width:200px; height:50px; padding-left:45px; background:url('../img/back-black-arrow.png') no-repeat 24px center #ffde00; border-radius:25px; line-height:50px; display: block; margin:0 auto; font-size:12px; color:#1d1d1d; text-transform: uppercase; position: absolute; bottom:-25px; left:50%; margin-left:-122.5px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.backto-home:hover{ background-color:#fff;}
.backto-overview{width:200px; height:50px; padding-left:45px; background:url('../img/back-yellow-arrow.png') no-repeat 24px center #1d1d1d; border-radius:25px; line-height:50px; display: block; margin:0 auto; font-size:12px; color:#fff; text-transform: uppercase; position: absolute; bottom:-25px; left:50%; margin-left:-122.5px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.backto-overview:hover{ color:#ffde00;}

.newsletter{max-width:1324px; width:100%; height:355px; display: block; background: url('../img/newsletter-bg.png') no-repeat center center; background-size: cover; margin: 0 auto 5px;}
.newsletter-in{ display: table; height:100%; width: 100%; text-align: center;}
.newsletter-in h2{ font-size:48px; color:#ffde00; text-transform: uppercase; font-family: 'gibsonlight'; font-weight: normal; letter-spacing:5px; margin:0;}
.newsletter-in p{ font-size:18px; color:#fff; font-family: 'gibsonlight'; margin:0; letter-spacing:2px;}
.newsletter-form{ margin-top:45px;}
.newsletter-form span.wpcf7-form-control-wrap.email{ width:75%; margin-right:0;}
.newsletter-form input[type="email"]{ width:95.3%; height:68px; background:#fff; border:0; padding:0 0 0 5%; font-size:24px; color:#2a2a2a; font-family: 'gibsonlight'; text-transform: uppercase; float: left; letter-spacing:3px;}
.newsletter-form input[type="submit"]{ width:25%; height:68px; background:#fedd00; text-align: center; font-size:13px; color:#1d1d1d; font-family: 'Gibson-SemiBold'; float: left; border:0; text-transform: uppercase; letter-spacing:2px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.newsletter-form input[type="submit"]:hover{ background:#1d1d1d; color:#fedd00;}
.newsletter-form span.wpcf7-not-valid-tip{clear: both;padding-top: 5px;text-align: left;}
.newsletter-form .wpcf7-response-output{clear: both;display: block; color:#fedd00; display: none !important;}
.over-ons{ background:#f5f5f5; padding:70px 0; max-width:1324px; width:100%; margin: 0 auto 5px;}
.over-ons-in{padding-left: 70px;}
.over-ons-left{ width:43.8%; float: left;}
.over-ons-left h2{ font-size:48px; line-height:48px; color:#2a2a2a; font-family: 'Gibson-SemiBold'; font-weight: normal; margin:0 0 20px;}
.over-ons-left p{ font-size:15px; line-height:24px; color:#868585; font-family: 'gibsonlight'; margin:0 0 25px;}
.over-ons-left p span{ color:#2a2a2a;}
.over-ons-right{ width:49%; float: right;}
.over-ons-right img{ width:100%; height: auto; display: block;}
.btm-box-pan{ width:49.5%; height:290px; float: left; margin-right:1%; background-size: cover; background-repeat: no-repeat; background-position: center center; display: table;}

.home-btm-box{ position: relative; z-index: 10; max-width: 1324px; margin: 0 auto;}
.appoint{ background-image: url('../img/appoint-pic.jpg')}
.btm-box-in{ width:80%; margin:0 auto;}
.btm-box-in h2{ font-size:30px; line-height:34px; color:#ffde00; text-transform: uppercase; font-family: 'gibsonlight'; font-weight: normal; letter-spacing:2px; margin:0 0 5px;}
.btm-box-in p{ font-size:18px; color:#fff; font-family: 'gibsonlight'; margin:0 0 30px;}
.yellow-button{ background:url('../img/black-arrow.png') no-repeat 90% center #ffde00; font-size:12px; text-transform: uppercase; color:#2a2a2a; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; padding:15px 45px 15px 35px; font-family: 'gibsonregular'; display: inline-block; letter-spacing:1px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.yellow-button:hover{ background-color:#fff;}
.maintain{ background-image: url('../img/maintainence-pic.jpg'); margin-right:0;}

.breadcrump{ margin-bottom:60px;}
.breadcrump ul{ padding:0; margin:0; list-style:none;}
.breadcrump ul li{ background:url('../img/breadcrumb-arrow.png') no-repeat right center; padding-right:30px; margin-right:23px; font-size:14px; color:#1d1d1d; float: left;}
.breadcrump ul li a{color:#1d1d1d;}
.breadcrump ul li a:hover{ color:#ffde00;}
.breadcrump ul li img{ vertical-align: text-top;}
.breadcrump ul li:last-child{ margin-right:0; padding-right:0; background:none;}
.contact-cont-top{ margin:0 0 80px;}
.contact-cont-left{ width:20%; float: left;}
.contact-cont-left h3{padding-top: 40px;}
.contact-cont-left h3:before{top: 24px;}
.contact-cont-left p{ margin:0 0 20px;}
.contact-cont-left strong{font-family: 'Gibson-SemiBold';}
.contact-cont-left span{ color:#ffae00;}
.opening{ padding:0; margin:0; list-style:none;}
.opening label{ width:75px; display: inline-block;}
.contact-cont-right{ width:60%; float: right;}

span.wpcf7-form-control-wrap.name{ display: block; padding-bottom:2%;}
.contact-cont-right input[type="text"],.contact-cont-right input[type="email"],.contact-cont-right input[type="tel"]{ width:calc(100% - 35px); height:62px; background:#f3f3f3; border:0; padding:0 0 0 35px; color: #3d3d3d; font-size: 18px; font-family: 'gibsonlight'; font-weight: normal; line-height: 62px; display: block;}
.contact-cont-right input[type="email"],.contact-cont-right input[type="tel"]{margin-bottom: 0;}
span.wpcf7-form-control-wrap.email,span.wpcf7-form-control-wrap.tel{width:49%; float: left; margin-bottom:2%;}
span.wpcf7-form-control-wrap.email{margin-right:2%;}
span.wpcf7-form-control-wrap.tel{ margin-right:0;}
.contact-cont-right textarea{width:calc(100% - 35px); height:200px; background:#f3f3f3; border:0; resize: none; padding:12px 0 0 35px; color: #3d3d3d; font-size: 18px; font-family: 'gibsonlight'; font-weight: normal; line-height: 25px; display: block;}
span.wpcf7-form-control-wrap.msg{display: block; padding-bottom:2%; width: 100%; float: left;}
.contact-cont-right input[type="submit"]{ width:240px; height:64px; background:url('../img/more-info-arrow.png') no-repeat 90% center #1d1d1d; border:0; padding:0 0 0 30px; font-size:16px; color:#ffffff; text-transform: uppercase; text-align: left; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.contact-cont-right input[type="submit"]:hover{ color:#ffde00;}
.contact-cont-btm{position: relative;}
#gmap{ height:430px;}

.product-detail{ margin-bottom:80px;}
.pro-dtl-left{ width:60%; float: left;}
.pro-dtl-left img{ max-width:100%; margin:0 auto;}
.slick-dots{ padding:0; margin:0; list-style:none; text-align: center;}
.slick-dots li{ display: inline-block; margin-right:18px;}
.slick-dots li button{width:8px; height:8px;  display: block; border-radius:100%; background:#d2d2d2; border:0; padding:0; text-indent:-20000px;}
.slick-dots li.slick-active button{ background:#ffde00;}
.pro-detail-right{ width:35%; float: right; padding:50px 0 0 0}
.pro-detail-right h1{ font-size:39px; line-height:43px; color:#1d1d1d; font-family:'gibsonlight'; font-weight: normal; text-transform: uppercase; letter-spacing:3px; margin:0 0 20px;}
.pro-detail-right p{font-size:14px; line-height:20px; color:#999999; font-family:'gibsonlight'; margin:0 0 30px;}
.pro-detail-right a.order{height:64px; padding:0 0 0 30px; background: url('../img/black-arrow.png') no-repeat 90% center #ffde00; display: block; font-size:16px; line-height:64px; color:#1d1d1d; text-transform: uppercase; margin:0 0 35px; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.pro-detail-right a.order:hover{ color:#fff;}
.pro-detail-right h5{ background:#1d1d1d; height:38px; font-size:14px; line-height:38px; color:#ffffff; font-family: 'gibsonlight'; text-transform: uppercase; margin:0 0 5px; padding:0 0 0 30px;}
.spec-list{ padding:0; margin:0; list-style:none;}
.spec-list li{padding:14px 0; font-size:12px; color:#001b48; font-family: 'gibsonregular';}
.spec-list li:nth-child(even){ background:#f5f5f5;}
.spec-list li span.left{ width:50%; display: inline-block; text-align: left; text-transform: uppercase; padding:0 0 0 30px; box-sizing: border-box;}
.spec-list li span.right{ width:50%; display: inline-block; text-align: right; text-transform: uppercase; padding:0 30px 0 0; box-sizing: border-box;}

.info-popup{ width:100%; height:100%; background:rgba(255,222,0,0.9); position: fixed; left:0; top:0; z-index:1000; display: none;}
.info-popup-cont{ width:392px; background:#ffffff; position: relative; top:50%; left:50%; -webkit-box-shadow: 0px 0px 50px 0px rgba(26,26,26,0.4); -moz-box-shadow: 0px 0px 50px 0px rgba(26,26,26,0.4); box-shadow: 0px 0px 50px 0px rgba(26,26,26,0.4); padding:35px; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);}
.info-popup-cont h4{font-family: 'gibsonlight'; font-size:18px; line-height:22px; color:#1d1d1d; text-transform: uppercase; margin:0 0 10px; text-align: center;}
.info-popup-cont h2{font-family: 'gibsonlight'; font-size:36px; line-height:40px; color:#333333; margin:0 0 30px; text-align: center; font-weight: normal;}
.popup-inpt-wrap{margin:0 0 14px;}
.popup-inpt-wrap .label{ width:64px; height:62px; background-color:#404040; background-repeat:no-repeat; background-position:center center; float:left;}
.popup-inpt-wrap input[type="text"], .popup-inpt-wrap input[type="email"]{border:1px solid #d4d4d4; width:100%; height:62px; display: block; padding:0 25px; background:#ebebeb; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.popup-textarea-wrap{ margin:0 0 12px;}
.popup-textarea-wrap textarea{width:100%; height:117px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background:#ebebeb; border:1px solid #d4d4d4; padding:15px 25px 0; resize: none;}
.info-popup-cont input[type="submit"]{width:100%; background:#ffde00 url("../img/black-arrow.png") no-repeat 90% center;color: #1d1d1d;display: block;font-size: 16px;height: 64px;line-height: 64px;margin:0;padding:0;text-transform: uppercase; border:0; transition: all 0.3s ease-in-out 0s;}
.info-popup-cont input[type="submit"]:hover{ color:#fff;}

.popup-inpt-wrap span.wpcf7-form-control-wrap{ width:calc(100% - 64px); margin-left:64px; min-height:62px; float: none; margin-right:0; margin-bottom:0; padding-bottom:0; display: block;}
.info-popup-cont .wpcf7-response-output{ display: none !important;}

.thankyou-msg{ text-align: center; padding-bottom:80px;}
.thankyou-msg img{ display: block; margin:0 auto 40px;}
.thankyou-msg h3{font-family: 'gibsonlight'; font-size:36px; line-height:40px; color:#333333; margin:0 0 30px; padding:0; text-align: center; font-weight: normal;}
.thankyou-msg h3:before{ display: none;}
.popup-close{width:160px; font-family: 'gibsonlight'; background: url('../img/close-icon.png') no-repeat center 100%; padding:0 0 55px; font-size:14px; color:#999999; text-transform: uppercase; position: absolute; bottom:0; left:0; right:0; margin:0 auto;}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 1180px) { 
	.fw{padding-left:20px; padding-right:20px;}
	.header nav ul li{ margin-right:20px;}
	.logo{ position: relative; z-index:9999999; margin-left:-20px;}
	.banner-left{ width:45%;}
	.banner-right{ width:50%;}
	.box-img-wrap{ width:50%;}
	.box-pan h3{ font-size:20px;}
	.newsletter,.newsletter-in{ width: auto;}
}

@media only screen and (max-width: 1023px) {
	.wrapper{ padding-top:0;}
	.logo{ margin-right:20px;}
	.header-in{ position: relative;}
	.language{ width:50px; position: absolute; right:60px; top:28px; margin:0; z-index:9999999;}
	.three-box{ background:none;}
	.box-pan{ width:100%; margin-right:0; background:url("../img/box-bg.gif") repeat-x 0 100% #efd000;}
	.box-img-wrap{ text-align: right;}
	.over-ons-left{ width:48%;}
	.over-ons-right{ width:48%;}
	.btm-box-pan{ width:100%; margin-right:0; float: left; margin-bottom:20px;}
	.contact-cont-left{ width:40%;}
	.breadcrump{ margin-bottom:35px;}
	.header #lang_sel_footer{position: absolute; right: 60px; padding-top: 0; top: 27px; float: none; z-index: 9999999;}
	.header #lang_sel_footer ul li{margin-left: 10px;}
}
@media only screen and (min-width: 768px) {
	.home .feat-pan{ margin-bottom:0;}
}

@media only screen and (max-width: 767px) {
	.banner-left{ width:100%; margin:0 0 20px; float: none; text-align: left;}
	.inds-trail{ margin:0;}
	.banner-right{ width:100%; float: none;}
	.feat-pan{ width:49%;}
	.feat-pan:nth-child(2n+2){ margin-right:0;}
	.feat-pan:nth-child(4n+4){ margin-right:0;}
	.feat-img-wrap img{ max-width: inherit; width:100%;}
	.newsletter-in h2{ font-size:40px;}
	.over-ons-left h2{ font-size:40px; line-height:40px;}
	.over-ons-left{ width:100%; float: left; margin:0 0 30px;}
	.over-ons-right{ width:100%; float: left;}
	.over-ons-right img{ max-width: inherit; width:100%;}
	.contact-cont-left{ width:100%; float: none; margin-bottom:30px;}
	.contact-cont-right{ width:100%; float: none;}
	.breadcrump ul li{ font-size:13px; padding-right:15px; margin-right:15px;}
	.pro-dtl-left{ width:100%; float: none;}
	.pro-detail-right{ width:100%; float: none;}
	.contact-cont-right input[type="text"], .contact-cont-right input[type="email"], .contact-cont-right input[type="tel"]{width:calc(100% - 20px); padding: 0 10px;}
	.contact-cont-right textarea{width:calc(100% - 20px); padding: 10px;}
}
@media only screen and (max-width: 640px) {
	.newsletter-in h2{ font-size:30px;}
	.over-ons-left h2{ font-size:30px; line-height:30px;}
	.btm-box-in h2{ font-size:25px; line-height:29px;}
	.yellow-button{ padding-left:0; padding-right:0; text-align: center; display: block; font-size:11px;}
	span.wpcf7-form-control-wrap.email,span.wpcf7-form-control-wrap.tel{ width:100%; margin-right:0;}
	.pro-detail-right h1{ font-size:30px; line-height:34px;}
}
@media only screen and (max-width: 480px) {
	.banner-left h2{ font-size:30px; line-height:34px;}
	.feat-pan{ width:100%; margin-right:0;}
	.feat-pan:last-child{ margin-bottom:0;}
	.box-pan h3{ font-size:18px; margin-left:15px;}
	.box-pan h4{ margin-left:15px;}
	.newsletter-form span.wpcf7-form-control-wrap.email{ width:65%;}
	.newsletter-form span.wpcf7-not-valid-tip{ font-size:13px;}
	.newsletter-form input[type="email"]{font-size:14px;}
	.newsletter-form input[type="submit"]{ width:35%; font-size:11px;}
	.btm-box-in{ width:92%;}
	.btm-box-in h2{ font-size:20px; line-height:24px;}
	.btm-box-in p{ font-size:13px;}
	.yellow-button{ background-image:none;}
	.spec-list li{ font-size:11px;}
	.spec-list li span.left{ width:45%; padding-left:10px;}
	.spec-list li span.right{ width:55%; padding-right:10px;}
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
